{
  "$schema": "https://json.schemastore.org/tsconfig",
  "extends": "../tsconfig.base",
  "include": ["**/*"],
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@/*": ["./*"],
      "app/*": ["./*"]
    }
  }
}
